.card-info-double-text {
    position: relative;
    background-color: white;
    margin: 10px;
    margin-left: 20px;
    margin-top: -110px;
    height: 122px;
    box-shadow: 0px 3px 10px #00000080;
    border-radius: 10px;
    padding: 15px;
    color: #0B457F;
    font-size: 14px;
}

.card-info-double-text span {    
    color: #0B457F;
    font-size: 16px;
}